Subject: Re: Contact Information Verification
From: "LLPS Customer Service" <[email-masked]>
To: "Stein, Katie" <[email-masked]>
Date: Fri, 1 Jun 2012 15:44:47 -0400

Hello Katie.
I will be happy to get you any pricing and a quote as needed.  Please feel free to cal me with any questions you may have or if preferred, we can continue correspondence via email.  My phone number is 877-321-4144 ext. 355.  I look forward to hearing from you.  Have a great weekend! 
Thank you,
Michael Bishop
LLPS Operations Manager

From: Stein, Katie 
Sent: Friday, June 01, 2012 1:40 PM
To: [email-masked] 
Subject: Contact Information Verification

Good afternoon,

In the next couple of weeks Lockheed Martin will be issuing a Request for Proposal (RFP) for services related to various labor law posters.  I am writing to request the appropriate contact information for the individual this RFP should be sent to.

Thanks in advance.

Katie

 

Katie Stein | Lockheed Martin Corporation 

Global Supply Chain Operations | Infrastructure & Services

P 856.792.9628 | F 856.792.9669 | [email-masked]